CREATE TABLE [C6StagingPeriodico].[TCPTAB_1706dup] (
	[RETE] varchar(1) NOT NULL,
	[CODAREA] varchar(4) NOT NULL,
	[CODPROG] varchar(12) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[DTRIF] decimal(9,0) NOT NULL,
	[TIPPROD] varchar(4) NOT NULL,
	[ISIN] varchar(12) NOT NULL,
	[ID_WADEG] varchar(12) NOT NULL,
	[MAF] varchar(14) NOT NULL,
	[CODCONF] varchar(11) NOT NULL,
	[SUBPROD] varchar(5) NOT NULL,
	[CODPROD] varchar(2) NOT NULL,
	[NUMPOL] varchar(11) NOT NULL,
	[CONTO] varchar(12) NOT NULL,
	[CUSTGAR] varchar(1) NOT NULL,
	[RUBR] varchar(3) NOT NULL,
	[CODABI] varchar(8) NOT NULL,
	[TERMID] varchar(8) NOT NULL,
	[ANNO] decimal(3,0) NOT NULL,
	[PROG] decimal(9,0) NOT NULL,
	[SPROG] decimal(3,0) NOT NULL,
	[DTUSCITA] decimal(9,0) NOT NULL,
	[DTSOTT] decimal(9,0) NOT NULL,
	[CTVATT] decimal(15,2) NOT NULL,
	[DTINGRESSO] decimal(9,0) NOT NULL,
	[CTVINGRESSO] decimal(15,2) NOT NULL,
	[DTTRIM] decimal(9,0) NOT NULL,
	[RENDTRIM] decimal(8,5) NOT NULL,
	[DTANNO] decimal(9,0) NOT NULL,
	[RENDANNO] decimal(8,5) NOT NULL,
	[DTINIZ] decimal(9,0) NOT NULL,
	[RENDINIZ] decimal(8,5) NOT NULL,
	[DTININAC] decimal(9,0) NOT NULL,
	[RENDNAC] decimal(8,5) NOT NULL,
	[CTVVP] decimal(15,2) NOT NULL,
	[CVNTRIM] decimal(15,2) NOT NULL,
	[CVNANNO] decimal(15,2) NOT NULL,
	[CVNINIZ] decimal(15,2) NOT NULL,
	[CVNNAC] decimal(15,2) NOT NULL,
	[CODINT] varchar(18) NOT NULL,
	[VALORE] decimal(15,2) NOT NULL,
	[STLIQ] varchar(1) NOT NULL,
	[DTVALORIZ] decimal(9,0) NOT NULL
)
GO